SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File postgresql-OSSP-uuid-1.6.2-8-mdv2011.0.i586.rpm is obsolete. Try find newer postgresql-OSSP-uuid for Mandriva 2011